Query connection tables results, optionally applying a filter.
id
OBJECT_ID
connectionId
api.connections.read
cURL
curl --request POST \ --url https://{tenant}.mindbridge.ai/api/v1/connection-tables-results/query \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "operator": "$eq" } '
{ "pageNumber": 123, "totalPages": 123, "content": [ { "version": 123, "connectionId": "<string>", "tableCount": 123, "id": "<string>", "creationDate": "2023-11-07T05:31:56Z", "lastModifiedDate": "2023-11-07T05:31:56Z", "createdUserInfo": { "userId": "<string>", "userName": "<string>" }, "lastModifiedUserInfo": { "userId": "<string>", "userName": "<string>" } } ], "numberOfElements": 123, "totalElements": 123, "pageable": { "pageNumber": 123, "pageSize": 123, "offset": 123, "sort": { "sorted": true, "unsorted": true, "empty": true } }, "pageSize": 123, "sort": { "sorted": true, "unsorted": true, "empty": true }, "first": true, "last": true, "size": 123, "number": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x >= 0
x >= 1
$eq
$ne
$gt
$gte
$lt
$lte
$contains
$ncontains
$in
$nin
$flags
$keyword_prefix
$keyword_prefix_not
$isubstr
$iprefix
$niprefix
$between
$nbetween
$and
$or
$population
$not_population
null
OK
Show child attributes
Was this page helpful?